/* Navigation */

#nav-container .material-symbols-outlined {
	font-size: 12px;
	vertical-align: middle;
}

.languageSelector {
	display: none;
	font-size: .8em;
	color: rgba(255,210,0,.7);
	padding: 7px;
	position: absolute;
	top: 0;
	right: 0;
}
.languageSelector:hover {
	font-size: .8em;
	color: rgba(255,210,0,1);
	padding: 7px;
	position: absolute;
	top: 0;
	right: 0;
}


/* -- NAV CONTAINER BEHAVIOUR -- */


nav li {
	list-style-type: none;
}


#nav-container nav {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 101;
	text-align: center;
	height: 200px;
	font-size: .8em;
	transition: .25s;
	background: -webkit-linear-gradient(rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%) repeat scroll 0% 0%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%) repeat scroll 0% 0%;
}
#nav-container nav.shop {
	height: 100px;
	background: #000;
}

#nav-container.scrolled nav {
	height: 60px;
	background-color: rgba(9,9,6,.95);
}
#nav-container.scrolled nav.shop {
	background-color: rgba(9,9,6,1);
}
#nav-container.scrolled nav  > ul {
	height: 60px;
}

#nav-container.scrolled nav  img.logo {
	width: 80px;
}
.nav-logo {
	width: 150px;
}
.nav-logo a img {
	border: 0;
}

nav img.logo {
	width: 100%;
	min-width: 80px;
	max-width: 140px;
	vertical-align: middle;
	transition: .25s;
}

#nav-container li.break {
	height: 12px;
	border-bottom: 1px solid #ffcc3311;
	margin-bottom: 8px;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
#nav-container nav > ul {
	text-align: center;
	height: 100px;
	display: table;
	table-layout: fixed;
	
	
	width: 100%;
	transition: .25s;
	max-width: 1800px;
	margin: 0 auto;
	
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	padding: 0; /* override c7 css */
}

#nav-container nav > ul > li { /* Applies to any NAV top level */
	font-family: 'Marcellus';
	letter-spacing: .7px;
	vertical-align: middle;
	display: table-cell;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%; /* critical */
	
	flex: 1 0 0;
	
	padding: 0px;
	list-style-type: none;
	/* keeps subnav same width: */
	position: relative;
	z-index: 101;
}


#nav-container nav > ul > li > a { /* Applies to any NAV top level */
	display: block;
	text-transform: uppercase;
	padding: 10px 5px;
}


#nav-container nav a {
	color: #E7C874;
	text-decoration: none;
	text-shadow: 0px 0px 9px rgba(0,0,0,.9);
	padding: 5px 0;
	cursor: pointer; /* Covers the non-href cases */
}

#nav-container nav a.nolink {
	cursor: text; /* anchors that act via javascript*/
}
#nav-container nav a:hover {
	color: #fff;
}


#nav-container nav a.nolink:hover {
	color: #E7C874;	/* Even though we have a "hovered" class above, touch devices apply a hovered state
	to these links when touched, and the hover state doesn't go away until they touch elsewhere (not even 
	a scroll removes it). This color matches my own hovered class so at least it looks the same until you click
	elsewhere. */
}


#nav-container nav a.active {
	color: #eed;
}

#nav-container nav li.nav-padding {
	width: 30px;
}

/* SUBNAV (2nd level) */
	
#nav-container nav > ul > li > ul {
	position: absolute;
	z-index: -1;
	iibox-shadow: 2px 2px 6px 2px rgba(0,0,0,.6);
	top: 0px;
	left: 0;
	padding: 75px 0px 20px 0px;
	margin: 0px 0px 20px 0px;
	background-color: rgba(0,0,0,.86);
	color: #222;
	width: 100%;
	visibility: hidden;
	opacity: 0;
	transition: .4s;
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	border-radius: 0 0 4px 4px;
}

#nav-container nav.shop > ul > li > ul {
	background-color: rgba(0,0,0,1);
}

#nav-container.scrolled nav > ul > li > ul {
	padding: 0px 0 12px 0;
	margin: 60px 0 0 0;
	background-color: rgba(0,0,0,.9);
	top: 0;
	
}

#nav-container.scrolled nav.shop > ul > li > ul {
	background-color: rgba(0,0,0,1)
}


#nav-container nav ul > li > ul.shown {
	visibility: visible;
	opacity: 1;	
	transform: translateY(0);
	-webkit-transform: translateY(0);
}


#nav-container nav ul > li > ul > li {
	text-align: center;
	padding: 4px 0px;
	width: 100%;
	text-transform: none;
	font-size: .72rem;
	line-height: 1rem;
}

	
#nav-container nav ul > li > *  a {
	padding: 3px 10%;
	display: block;
	width: auto;
}



#nav-container .navigation-icons a {
	display: inline-block;
	padding: 2px 10px;
}

#nav-container .navigation-icons a img, #nav-container-mobile .navigation-icons a img  {
	width: 20px;
}

#nav-container-mobile .navigation-icons a {
	
}


/* Mobile nav header (dark bar) */

#nav-header-mobile {
	display: none;
	height: 60px;
	width: 100%;
	line-height: 60px;
	text-align: right;
	position: relative;
	z-index: 100;
	white-space:nowrap;
	background-color: #060600;
	

	flex-direction: row;
	-webkit-flex-direction: row;
	align-items: center;
	-webkit-align-items: center;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	
	
}

#nav-header-mobile a {
	color: #E7C874;

}

#nav-header-mobile img#mt-logo {
	height: 36px;
	vertical-align: middle;
	float: left;
	/*margin-top:	13px;*/
	margin-left: 13px;*/
}

#nav-header-mobile .material-icons {
	font-size: 28px;
	line-height: 60px;
	padding-right: 20px;
	cursor: pointer;
	display: block;
}
#mobile-nav-menu {
	padding-left: 20px;
}

.mobilePageName {
	color: #E7C874;
	font-family: "Marcellus";
	font-size: .7em;
	text-transform: uppercase;
	white-space: normal;
	line-height: 1.5em;
	/*max-width: 150px; */
	overflow: hidden;
	flex-grow: 10;
	-webkit-flex-grow: 10;
	text-align: right;
}

/* Mobile nav menu */

#nav-container-mobile {
	font-family: Marcellus;
	position: fixed;
	top: 0;
	bottom: 0;
	width: 300px;
	font-size: 1em;
	line-height: 1.3em;

	background: #999487;
	background: #aaa497;
	background: #bbb5a8;
	
	color: #000;
	overflow-y: auto;
	overflow-x: hidden;
	z-index: 200;
	transition: .3s ease-in-out;
	right: -300px;
	text-shadow: none;
	z-index: 102;
	text-align: right;
	visibility: hidden; /* skip tabindex for accessibility*/
}

#nav-container-mobile.slid {
	right: 0;
	visibility: visible;
}


#nav-container-mobile #close-button {
	text-align: right;
	padding: 16px 20px;
	position: absolute;
	top: 0;
	right: 0;
}
#nav-container-mobile #close-button .material-icons {
	font-size: 24px;
	/*border: 1px solid #000;*/
	cursor: pointer;
}

#nav-container-mobile a {
	text-shadow: none;
	color: #000;
	padding-right: 20px;
	padding-left: 20px;
}


#nav-container-mobile nav {
	padding-bottom: 50px;
}

#nav-container-mobile nav li.nav-padding {
	display: none;
}


#nav-container-mobile nav > ul {
	border-top: 1px solid #998;
	margin-top: 59px;
	width: 300px;
	letter-spacing: .03em;
	text-transform: uppercase;
}


#nav-container-mobile nav > ul > li {
	padding: 0;
	/*width: 300px;*/
	vertical-align:top;
	/*border-bottom: 1px solid #998;*/
}


#nav-container-mobile nav > ul > li > ul > li {
	line-height: normal;
	text-transform: none;
	font-size: .8em;
	padding-bottom: 0; /* must set explicitly; default is .85em */
}


#nav-container-mobile nav .nav-logo {
	display: none;
}

/* hide all subnav to start */
#nav-container-mobile nav > ul > li > ul{
	display: none;
	width: 100%;
}




#nav-container-mobile nav > ul > li > a {
	text-shadow: none;
	color: #000;
	display: block;
	height: 50px;
	line-height: 50px;
	overflow: hidden; /* never allow more than one line-height */
}
#nav-container-mobile a.nolink {
	cursor: pointer; /* anchors that lack hrefs but use jquery */
	/* This is only relevant when there's a mouse */
}
#nav-container-mobile nav > ul > li > ul > li a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	/* (Right padding set above) */

}

/* ICON BEFORE ACTIVE PAGE */
#nav-container-mobile nav > ul > li > ul > li a.active:before {
	vertical-align: middle;
	iicontent: "\25c6 \020";
	content: "\25c6 \00a0";
	color: #700;
	font-size: 10px;
	padding-bottom: 2px;
	position: relative;
	top: -1px;
}


#nav-container-mobile nav > ul > li > a.active {
	color: #333;
	background-color: #bab4a7;
}
#nav-container-mobile nav > ul > li > ul > li > a.active {
	color: #222;
	iibackground-color: #bab4a7;
	font-weight: bold;
}

#nav-container-mobile .languageSelector {
	position: static;
	line-height: 50px;
	padding-right: 20px;
	color: #fff;
}

